/* Header Pictures */

.header-pics {
	position: relative;
	height: 500px;
}

.header-pics .overlay {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	height: 200px;
	z-index: 1;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.header-pics .toggle-slick {
	position: absolute;
	top: 180px;
	right: 15px;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	border: 0;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}

@media (max-width: 991px) {
	.header-pics .toggle-slick {
		right: 15px;
		top: 130px;
	}
}

.header-pics .toggle-slick:hover,
.header-pics .toggle-slick:focus {
	background: rgba(0,0,0,0.8);
}

.header-pics-slick {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	/*z-index: -2;*/
}

.header-pics-slick div {
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**/

.box {
	color: #000;
	margin-bottom: 30px;
}

.box a {
	color: #000;
}

.box-1 {
	margin-top: 20px;
}

.box-1 .box-read-more {
	border-top: 2px solid #764d2b;
}

.box-2 {
	background: rgba(179,211,53,1);
}

.box-3 {
	background: rgba(255,207,62,1);
}

.box h2 {
	padding: .5rem 0;
	color: #764d2b;
	border-bottom: 2px solid #764d2b;
	font-size: 1.5em;
	margin: 0;
}

.box-2 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.box-2 ul li {
	display: block;
	padding: .45rem 1rem;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	position: relative;
}

.box-2 ul li:last-child {
	border-bottom: 0;
}

.box-2 ul li:before {
	font-family: 'FontAwesome';
	content: '\f104';
	position: absolute;
	top: 0;
	left: 1rem;
	font-size: 26px;
}

/**/

.news .news-marquee {
	height: 220px;
	overflow: hidden;
}

.news .title {
	position: relative;
}

.news .title .side {
	position: absolute;
	top: 0;
	left: 0;
	padding: .8rem;
}

.news .content a {
	display: block;
	padding: .5rem 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.news .news-toggle {
	margin: 0 .5rem;
	background: rgba(255,255,255,0.2);
	padding: .1rem .5rem;
	border: 0;
}


/**/

.services {
	padding: 1rem 0;
	margin-bottom: 2rem;
	background: #f5f5f5;
	border-top: 2px solid #7cc7e7;
	border-bottom: 2px solid #7cc7e7;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

/*
.services h2 {
	text-align: center;
	position: relative;
	color: #744c29;
	font-weight: bold;
	margin-bottom: 2rem;
}

.services h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 50%;
    position: absolute;
    width: 100px;
	margin-right: -50px;
    margin-top: 3px;
	color: #adc634;
}
*/

.services ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
	text-align: center;
}

.services ul li {
	display: block;
	width: 12.5%;
	float: right;
}


@media (max-width: 991px) {
	.services ul li {
		width: 25%;
	}
}

@media (max-width: 767px) {
	.services ul li {
		width: 50%;
	}
}

.services .service {
	color: #744c29;
	display: block;
	margin: 15px 0;
	text-align: center;
}

.services .service img {
	height: 85px;
	display: block;
	margin: 0 auto;
}

.services-slick {
	padding: 0 40px;
}

.services-slick .slick-prev {
	right: 0 !important;
}

.services-slick .slick-next {
	left: 0 !important;
}

.services-slick .slick-prev:before {
	content: '\f138';
	font-size: 30px;
	color: #754c29;
}

.services-slick .slick-next:before {
	content: '\f137';
	font-size: 30px;
	color: #754c29;
}

/**/

.green-bg {
	background: #fff;
	padding: 3rem 0;
}

/**/

.galleries {
	
}

/*
.galleries h2 {
	text-align: center;
	position: relative;
	color: #ffcf3e;
	font-weight: bold;
	margin-bottom: 2rem;
}

.galleries h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 50%;
    position: absolute;
    width: 100px;
	margin-right: -50px;
    margin-top: 3px;
	color: #ffcf3e;
}
*/

.galleries figure {
    position: relative;
}

.galleries figure figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 1.5rem;
	color: #000;
	text-shadow: 0 0 10px rgba(255,255,255,1);
	
	opacity: 0;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.galleries a:hover figure figcaption {
	opacity: 1;
}

.galleries figure .overlay {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(124,199,231,0.5);
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.galleries a:hover figure .overlay {
	opacity: 1;
}

/**/

.events h3 {
	padding: .5rem;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 1.2em;
	margin: 0;
	text-align: center;
}

.events {
	height:100%;
	position: relative;
}

.events .month-btn {
	position: absolute;
	top: 5px;
	font-size: 20px;
}

.events .prev-month {
	right: 15px;
}

.events .next-month {
	left: 15px;
}

.events table {
	height: 100%;
	width: 100%;
	text-align: center;
}

.events table th {
	padding: .3rem;
	text-align: center;
}

.events table tr th:last-child {
	border-left: 0;
}

.events table td {
	border-left: 1px solid rgba(0,0,0,0.05);
	border-top: 1px solid rgba(0,0,0,0.05);
	padding: .3rem;
	position: relative;
}

.events table tr td:last-child {
	border-left: 0;
}

.tinyCalcToday {
	background: rgba(0,0,0,0.05);
}

.hasEvents {
	font-weight: bold;
}

.hasEvents:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 0 15px;
	border-color: transparent transparent transparent #007bff;

}

/**/

.box-2 hr {
	margin: 5px 0;	
}

.box-2-holder-content .box-2 em {
	width: 50px;
	text-align: center;
}


/**/

.side-pirs a {
	display: block;
	margin-bottom: 30px;
}

.side-pirs > div:last-child a {
	margin-bottom: 0;
}

/**/ 

.go-to-full-page {
	text-align: center;
}

.go-to-full-page a {
	display: inline-block;
	padding: .5rem 1rem;
	border: 1px solid rgba(255,255,255,0.5);
	color: #fff;
}

.go-to-full-page.dark a {
	border: 1px solid rgba(68,64,61,0.5);
	color: #000;
}

.go-to-full-page a:hover,
.go-to-full-page a:focus {
	background: rgba(255,255,255,1);
	border: 1px solid rgba(255,255,255,1);
	color: #000;
	text-decoration: none;
}

.go-to-full-page.dark a:hover,
.go-to-full-page.dark a:focus {
	background: rgba(68,64,61,1);
	border: 1px solid rgba(68,64,61,1);
	color: #fff;
	text-decoration: none;
}

.box-read-more {
	text-align: left;
	display: block;
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: .3rem;
}

/**/

@media (min-width: 768px) {
	.box-2-holder {
		position: relative;
		height: 195px;
	}
	
	.box-2-holder-content {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 195px;
		overflow: hidden;
		background: rgba(179,211,53,1);
		z-index: 9;
	}
	
	.box-2-holder-content.opened {
		height: auto;
	}
	
	.box-2-holder:hover .box-2-holder-content {
		height: auto;
	}
}

#show-more-box-2 {
		display: none;
	}

@media (max-width: 767px) {
	#show-more-box-2 {
		display: none;
	}
}

/**/

.slick-prev, .slick-next {
    z-index: 9;
}
[dir='rtl'] .slick-prev {
    right: 15px;
}
[dir='rtl'] .slick-next {
    left: 15px;
}

/**/

.mayor {
	
}



/**/

/**/

.articles {
	background: #fff;
	display: block;
	position: relative;
}

@media (min-width: 992px) {
	.articles {
		box-shadow: 0 0 25px rgba(0,0,0,0.4);
		
	}
}


@media (max-width: 991px) {
	.articles {
		margin: 0 -15px;
		margin-top: 30px;
	}
}

.articles .toggle-slick {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 9;
}

@media (min-width: 992px) {
	.articles {
		margin-top: -95px;
	}
}

.articles article a {
	color: #000;
	display: block;
}


.articles-slick {
	margin-bottom: 30px;
}
.articles-slick .slick-next {
    top: 15px;
}

.articles-slick .slick-prev {
    top: 15px;
	right: auto;
	left: 50px;
}

.articles-slick .slick-prev, .articles-slick .slick-next {
    width: 30px;
    height: 30px;
    background: #b3d335;
	padding-top: 6px;
}

.articles-slick .slick-prev:hover, .articles-slick .slick-prev:focus, .articles-slick .slick-next:hover, .articles-slick .slick-next:focus {
    background: #94b21f;
}

.articles article {
	display: block;
	
}

@media (min-width: 1200px) {
	.articles article .pic {
		position: relative;
		overflow: hidden;
	}
	
	.articles article .pic:before {
		content: '';
		display: block;
		padding-bottom: 50.25%;
	}
	
	.articles article img {
		width: 100%;
		height: 100%;
		display: block;
		
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
	}
}

@media (max-width: 1199px) {
	.articles article img {
		width: 100%;
		display: block;
	}
}

.articles article figure figcaption {
	padding: 15px;
	background: rgba(124, 199, 231,0.9);
}

@media (min-width: 992px) {
	.articles article figure {
		position: relative;
	}

	.articles article figure figcaption {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		overflow: auto;
		padding-left: 140px;
		min-height: 72px;
	}
}



.articles article h3 {
	font-size: 1.2rem;
	margin: 0;
}

.articles article p {
	margin-bottom: 0;
	display: none;
}

/**/

.more-articles {
	
}


.more-articles article {
	margin-bottom: 30px;
}

.more-articles article figure {
	position: relative;
}

.more-articles article figure img {
	display: block;
	width: 100%;
}

.more-articles article figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	color: #fff;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100;Black+White+Gradient */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding: 15px;
	padding-top: 40px;
}

.more-articles article figcaption h3 {
	font-weight: normal;
	font-size: 1em;
}

.more-articles article figcaption p {
	display: none;
}


/**/

.to-all-articles {
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 9;
	background: #f1f1f1;
	border-radius: 0 30px 30px 0;
	padding: .3rem .8rem;
	color: #000;
}